E-mail рассылка

Сегодня
Вчера
05.12.2016
16.10.2015, 18:16 1022

Adobe официально признала факт наличия уязвимости в новой версии Flash Player, выпущенной на этой неделе, а также в более ранних версиях платформы. Соответственно, проблема актуальна для пользователей всех операционных систем, использующих данное решение. Компания пообещала залатать брешь в системе защиты в ближайшие дни.

 

Пока же этого не произошло, пользователям следует быть начеку. Хакерская группировка Pawn Storm, эксплуатирующая ранее не известную уязвимость Flash Player, выбирала в качестве своих целей преимущественно государственные учреждения. В частности, в блоге компании Trend Micro, занимающейся вопросами информационной безопасности, отмечается, что ряд министерств иностранных дел стали жертвами фишинга. Им поступали электронные письма с ссылками на новостные ресурсы, содержащие информацию о происходящих в мире событиях. В действительности все URL вели на сайты, оснащенные эксплойтом, который использовал упомянутую уязвимость Flash Player. Таким образом, на компьютеры госслужащих, не сумевших побороть своё любопытство, попадало шпионское ПО, а их данные попадали в руки третьих лиц.

 

В целях безопасности специалисты Adobe рекомендуют пользователям до устранения проблемы с осторожностью заходить на незнакомые ресурсы и по возможности блокировать всплывающий флеш-контент. А вот независимые эксперты придерживаются более радикальной позиции, призывая всех людей доброй воли и вовсе отказаться от использования Flash Player, в котором постоянно вскрываются все новые и новые дыры. Тем более что сейчас многие сервисы и сайты активно переходят на HTML5.

 

Информация предоставлена ресурсом IGate по материалам arstechnica

Комментарии